<?xml version="1.0"?>
<!DOCTYPE layout-templates PUBLIC "-//Liferay//DTD Layout Templates 7.0.0//EN" "http://www.liferay.com/dtd/liferay-layout-templates_7_0_0.dtd">

<layout-templates>
	<custom>
		<layout-template id="cis" name="cis_4-8_12">
			<template-path>/cis.tpl</template-path>
			<thumbnail-path>/cis.png</thumbnail-path>
		</layout-template>
		<layout-template id="cis_3-9" name="cis_3-9">
			<template-path>/cis39.tpl</template-path>
			<thumbnail-path>/cis39.png</thumbnail-path>
		</layout-template>
		<layout-template id="cis_2-8-2_12" name="cis_2-8-2_12">
			<template-path>/cis(2-8-2)-12.tpl</template-path>
			<thumbnail-path>/cis(2-8-2)-12.png</thumbnail-path>
		</layout-template>
		<layout-template id="cis_20-80" name="cis_20-80">
			<template-path>/cis_20-80.tpl</template-path>
			<thumbnail-path>/cis_20-80.png</thumbnail-path>
		</layout-template>
		<layout-template id="cis_20-802" name="cis_20-802">
			<template-path>/cis_20-802.tpl</template-path>
			<thumbnail-path>/cis_20-802.png</thumbnail-path>
		</layout-template>
	</custom>
</layout-templates>